{
  "id": "ac652b55c3f3f91de97a97b3",
  "source": "http",
  "type": "go-type",
  "title": "http.type Header ¶",
  "content": "# type http.type Header ¶\n\n```\ntype Header map[string][]string\n```\n\nA Header represents the key-value pairs in an HTTP header.",
  "url": "https://pkg.go.dev/http#type Header ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/net/http",
    "kind": "type",
    "method_count": 0,
    "package": "http",
    "symbol": "type Header ¶",
    "type_kind": "alias",
    "underlying": "type Header map[string][]string"
  },
  "hash": "6192aa8079de858ce4a451d33162edc1bdab4259fc23be785862989f2e73b8ed",
  "timestamp": "2026-02-19T12:17:17.237644613+01:00"
}